package com.lovecoding.Helloworld;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ConfigurerdemoApplication {

    public static void main(String[] args) {
        SpringApplication.run(ConfigurerdemoApplication.class, args);
    }

}
